import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '@app_models/generic/app.baseentity';
export class Rang extends AppBaseEntity {
  typeName = EN_AppEntities.Rang;
  rangId: number;
  rangShortname: string;
  rangName: string;
  rangOrder: number;

  public get entityId() {
    return this.rangId;
  }
  public set entityId(value) {
    this.rangId = value;
  }

}
